body, html, label {
/*height: 100%;*/
width: 100%;
font-family: "Lucida", sans-serif, "Helvetica";
}
table, tr, td, th { 
align: left;
border-width:0px;
border-style:solid;
border-color:black;
border-collapse: collapse;
}
input {
height:24px;
border-width:0px;
border-radius: 3px;
cursor:pointer;
}
#myLoadingGif {
position: fixed;
left: 50%;
top: 50%;
width: 100%;
height: 100%;
z-index: 9999;
background: url('../loader-pages.gif') no-repeat;
opacity: .8;
}
.fixed {
position: fixed;
z-index:2;
top: 0;
left: 0;
width: 100%;
border-style: solid;
border-width: 0px 0px 0px 0px;
border-color: FireBrick;
background-color: #aaaaaa;
padding: 0px 0px 5px 0px;
font-family: "Times New Roman", Georgia, Serif; /*header text*/
}
.fixed-headings {
position: fixed;
z-index:1;
top: 84px;
width: 100%;
background-color: Darkgrey;
overflow:auto;
}
.fixed-headings-table {
width: 100%;
margin-top: 2px;
background-color: Darkgrey;
}
tr:nth-child(odd) {background-color: Gainsboro;}
tr:nth-child(even) {background-color: Darkgrey;}
td.alt { background-color: #eec; background-color: rgba(255, 255, 0, 0.2);}
.w3-table td,.w3-table th,.w3-table-all td,.w3-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top;background-color: Darkgrey;}
.w3-card,.w3-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.6),0 2px 10px 0 rgba(0,0,0,0.12)}
.fixed-site-help {
font-family: "Lucida", sans-serif, "Helvetica";
}
.archive-index-section {
font-family: "Lucida", sans-serif, "Helvetica";
color: #131313;
/*color: #9E0000;*/
font-weight: bold;
font-size: 2.2em;
margin-left: 0.5em;
margin-top: 0.25em;
margin-bottom: 10px;
}
.archive-index-section span{
margin-left: 0em;
font-size: .5em;
text-align: top;
display: inline-block;
vertical-align: top;
color: #333333;
width: 100%;
}
.navpos {
font-family: "Times New Roman", Georgia, Serif;
font-weight: bold;
font-size: 100%;
}
#gototopBtn {
display: none;
position: fixed;
bottom: 1px;
right: 1px;
z-index: 99;
font-size: 20px;
background-color: #555;
color: white;
cursor: pointer;
padding: 5px;
border-radius: 14px;
opacity: .70;
height: 40px;
}
#gototopBtn:hover {
background-color: grey;
}
#mb_top_btn {
width: 30px;
height: 20px;
background-color: grey;
opacity: .70;
text-align: center;
padding-bottom: 4px;
cursor: pointer;
border-radius: 8px 8px 0px 0px;
-moz-border-radius: 8px 8px 0px 0px;
-webkit-border-radius: 8px 8px 0px 0px;
}
#mb_bottom_btn {
width: 30px;
height: 20px;
margin-top: 2px;
background-color: grey;
opacity: .70;
text-align: center;
padding-top: 4px;
cursor: pointer;
border-radius: 0px 0px 8px 8px;
-moz-border-radius: 0px 0px 8px 8px;
-webkit-border-radius: 0px 0px 8px 8px;
}
button {
height: 24px;
font-size: 90%;
font-weight: bold;
border: 0px solid grey;
border-radius: 3px;
cursor:pointer;
background-color: White;
}
button-options {
padding: 3px;
height: 26px;
font-size: 100%;
font-weight: regular;
text-decoration: underline;			
border-radius: 3px;
cursor:pointer;
}
.button-input {
font-weight: bold;
font-size: 80%;
border-radius: 3px;
cursor:pointer;
}
.button-index {
position: relative;
height: 42px;
left: 5px;
font-family: "Lucida", sans-serif, "Helvetica";
text-align: left;
font-size: .9em;
font-weight: bold;
text-decoration: none;
color: SlateGray;
border: 0px solid #131313;
border-radius: 10px;
padding: 1px 1px;
margin: 1px;
}
.button-index:hover {
border: 0px solid Gray;
/* background-color: darkgrey;*/
text-decoration: none;
}
.button-index-view {
height: 34px;
left: 10px;
font-size: 100%;
font-weight: bold;
color: Black;
border: 0px solid #aaaaaa;
border-radius: 18px;
padding: 6px 10px;
margin: 8px;
background-color: #ffffff;
}
.button-index-view:hover {
border: 0px solid lightgray;
background-color: lightgray;
}
.button-index-help {
font-family: "Lucida", sans-serif, "Helvetica";
position: relative;
height: 28px;
left: 0px;
margin: 0px 0px;
font-size: 100%;
font-weight: bold;
color: black;
/* border: 2px solid LightGrey; */
border-radius: 14px;
padding: 5px 10px;
background-color: #999999;
text-decoration: none;
}

.button-index-help-man {
position: relative;
height: 22px;
left: 0px;
margin: 0px 0px;
font-size: 100%;
color: black;
border-radius: 20px;
padding: 0px 20px;
background-color: #999999;
text-decoration: none;
}

.button-index-help:hover {
/* border: 2px solid LightGrey; */
background-color: #666666;
cursor:pointer;
color: black;
}
.button-index-help-edit {
font-family: "Lucida", sans-serif, "Helvetica";
position: relative;
height: 28px;
left: 0px;
margin: 0px 0px;
font-size: 100%;
font-weight: bold;
color: white;
/* border: 2px solid LightGrey; */
border-radius: 4px;
padding: 5px 10px;
background-color: #17a2b8;
text-decoration: none;
}
.button-index-help-edit:hover {
/* border: 2px solid LightGrey; */
background-color: #138496;
cursor:pointer;
color: black;
}
.button-header-help {
position: absolute;
top: 43px;
height: 28px;
width: 28px;
right: 49px;
margin: 8px;
font-size: 100%;
font-weight: bold;
color: black;
border-radius: 20px;
background-color: #999999;
}
.button-header-help:hover {
/* border: 2px solid LightGrey; */
background-color: lightgray;
cursor:pointer;
color: black;
}
.button-help {
position: absolute;
height: 32px;
left: 10px;
top: 3px;
font-size: 100%;
font-weight: bold;
color: White;
border: 0px solid LightGrey;
border-radius: 18px;
padding: 4px 22px;
background-color: Darkgrey;
text-decoration: none;
}
.button-help:hover {
border: 2px solid LightGrey;
background-color: green;
cursor:pointer;
color: black;
}
.button-header {
line-height: 26px;
height: 34px;
width: 34px;
font-size: 130%;
font-weight: bold;
color: black;
border: 0px solid FireBrick;
border-radius: 3px;
padding: 4px 2px;
background-color: #aaaaaa;
text-decoration: none;
}
.button-header:hover {
border: 0px solid FireBrick;
background-color: LightGrey;
cursor:pointer;
}
.button-imageviewer {
line-height: 46px;
height: 28px;
width: 31px;
font-size: 130%;
font-weight: bold;
color: black;
border: 0px solid FireBrick;
border-radius: 3px;
background-color: transparent;
cursor:pointer;
}
a:link {
text-decoration: none;
color: black;
}
a:visited {
text-decoration: none;
color: black;
}
a:hover {
text-decoration: none;
color: black;
}
a:active {
text-decoration: underline;
color: black;
}
* {
box-sizing: border-box;
}
/* columns */
.row::after {
content: "";
clear: both;
display: table;
}
[class*="col-"] {
float: left;
padding: 0px;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 20%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 80%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
/* columns */
.menu ul {
list-style-type: disc;
margin: 0;
padding: 0;
}
.menu li {
border-radius: 5px;
padding: 8px;
margin-bottom: 2px;
/*background-color: lightgray;*/
font-size: 1.04em;
/*color: #ffffff;*/
/*box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
}
.menu li:hover {
background-color: darkgrey;
}
/* popup */
.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
.w3-container,.w3-panel{padding:0.01em 16px}.w3-panel{margin-top:16px;margin-bottom:16px}
.w3-modal{z-index:5;display:none;padding-top:50px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0)}
.w3-modal-content{margin:auto;background-color:#fff;position:relative;padding:10px;outline:0;width:600px;border-style:solid;border-width:4px;border-color:#131313;border-radius: 6px;}
/* media size */
@media (max-width:600px){.w3-modal-content{margin:0 10px;width:auto!important}.w3-modal{padding-top:30px}
.w3-dropdown-hover.w3-mobile .w3-dropdown-content,.w3-dropdown-click.w3-mobile .w3-dropdown-content{position:relative}	
.w3-hide-small{display:none!important}.w3-mobile{display:block;width:100%!important}.w3-bar-item.w3-mobile,.w3-dropdown-hover.w3-mobile,.w3-dropdown-click.w3-mobile{text-align:center}
.w3-dropdown-hover.w3-mobile,.w3-dropdown-hover.w3-mobile .w3-btn,.w3-dropdown-hover.w3-mobile .w3-button,.w3-dropdown-click.w3-mobile,.w3-dropdown-click.w3-mobile .w3-btn,.w3-dropdown-click.w3-mobile .w3-button{width:100%}}
@media (max-width:768px){.w3-modal-content{width:500px}.w3-modal{padding-top:50px}}
@media (max-width:1280px){.fixed-headings {font-size: .81em;}}
@media (min-width:993px){.w3-modal-content{width:993px}.w3-hide-large{display:none!important}.w3-sidebar.w3-collapse{display:block!important}}
.w3-display-topleft{position:absolute;left:0;top:0}.w3-display-topright{position:absolute;right:0;top:0}
.w3-btn,.w3-button{border:none;display:inline-block;outline:0;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.w3-btn,.w3-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.w3-disabled,.w3-btn:disabled,.w3-button:disabled{cursor:not-allowed;opacity:0.3}.w3-disabled *,:disabled *{pointer-events:none}
.w3-dropdown-hover:hover > .w3-button:first-child,.w3-dropdown-click:hover > .w3-button:first-child{background-color:#ccc;color:#000}
.w3-bar-block .w3-dropdown-hover .w3-button,.w3-bar-block .w3-dropdown-click .w3-button{width:100%;text-align:left;padding:8px 16px}
.w3-bar .w3-button{white-space:normal}
.w3-dropdown-hover.w3-mobile,.w3-dropdown-hover.w3-mobile .w3-btn,.w3-dropdown-hover.w3-mobile .w3-button,.w3-dropdown-click.w3-mobile,.w3-dropdown-click.w3-mobile .w3-btn,.w3-dropdown-click.w3-mobile .w3-button{width:100%}}
.w3-button:hover{color:#000!important;background-color:#ccc!important}
